package cn.cecep.talroad.service.effective;

import cn.cecep.talroad.domain.effective.MAiControlDelayAssessment;
import java.util.List;
import java.util.Map;

import cn.cecep.talroad.vo.query.effective.MAiControlDelayAssessmentQuery;
import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.baomidou.mybatisplus.extension.service.IService;
public interface MAiControlDelayAssessmentService extends IService<MAiControlDelayAssessment>{


    int updateBatch(List<MAiControlDelayAssessment> list);

    int updateBatchSelective(List<MAiControlDelayAssessment> list);

    int batchInsert(List<MAiControlDelayAssessment> list);

    Map<String,Object> getMapService(MAiControlDelayAssessmentQuery query);
}
